field: 01a5bba8-7cd4-4575-b4d7-7140f610424d # Video
fieldLayouts:
  f27cf6dd-53a0-4a5a-b7b9-7893e612c6d6:
    tabs:
      -
        elements:
          -
            fieldUid: c293c6c2-4cd5-422e-843c-156740fdbc91 # Video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  c293c6c2-4cd5-422e-843c-156740fdbc91: # Video
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: localVideo
    instructions: ''
    name: Video
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: false
      allowedKinds:
        - video
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: video
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: local
name: Local
sortOrder: 1
